<CsoundSynthesizer>

<CsOptions>
</CsOptions>

<CsInstruments>

nchnls = 4


gar1 init 0
gar2 init 0
gar3 init 0
gar4 init 0

instr 1

iduror = 2.191202
iampor = 8163
ifrqor = 2425
ismod = iduror/p3
ksmod	linseg	1,0.05,1,0.001,ismod,p3-0.051,ismod
ikamp = p4/iampor
ikfrq = p5/ifrqor

a1	adsyn	ikamp,ikfrq,ksmod,"orchard-oriole_CD.aiff.het"
kenv	linen	1,p3*0.1,p3,p3*0.2

a2	butterbp	a1,362,10
a3	butterbp	a1,470,10
a4	butterbp	a1,1254,10

atot=a2+a3+a4

gar1=gar1+atot*kenv
gar2=gar2+atot*kenv
gar3=gar3+atot*kenv
gar4=gar4+atot*kenv

outq1	atot*kenv

endin


instr 99

a1	reverb	gar1,p4
a2	reverb	gar2,p4
a3	reverb	gar3,p4
a4	reverb	gar4,p4

outq1	a1

gar1=0
gar2=0
gar3=0
gar4=0

endin


</CsInstruments>

<CsScore>

i1	0	2	10000	440
i99	0	7	5
e


</CsScore>

</CsoundSynthesizer>

