<CsoundSynthesizer>

<CsOptions>
</CsOptions>

<CsInstruments>

nchnls = 4


gar1 init 0
gar2 init 0
gar3 init 0
gar4 init 0

instr 1

iduror = 2.191202
iampor = 8163
ifrqor = 2425
ismod = iduror/p3
ksmod	linseg	1,0.05,1,0.001,ismod,p3-0.051,ismod
ikamp = p4/iampor
ikfrq = p5/ifrqor

a1	adsyn	ikamp,ikfrq,ksmod,"orchard-oriole_CD.aiff.het"
kenv	linen	1,p3*0.1,p3,p3*0.2

gar1=gar1+a1*kenv
gar2=gar2+a1*kenv
gar3=gar3+a1*kenv
gar4=gar4+a1*kenv

outq1	a1*kenv
outq2	a1*kenv

endin


instr 99

a1	reverb	gar1,p4
a2	reverb	gar2,p4
a3	reverb	gar3,p4
a4	reverb	gar4,p4

outq1	a1
outq2	a2

gar1=0
gar2=0
gar3=0
gar4=0

endin


</CsInstruments>

<CsScore>

i1	0	60	2500	440
i99	0	65	5
e


</CsScore>

</CsoundSynthesizer>

